return {
  'stevearc/aerial.nvim',
  dependencies = {
    'nvim-telescope/telescope.nvim'
  },
  config = function()
    require('aerial').setup({
      backends = { 'lsp', 'treesitter', 'markdown' },
      layout = {
        default_direction = 'prefer_left'
      },
      filter_kind = false,
      show_guides = true,
    })
    require('telescope').load_extension('aerial')
  end,
  cmd = 'AerialToggle',
  keys = {
    {
      '<leader>s',
      function()
        require('aerial').toggle()
      end,
      desc = 'Symbols outline',
    }
  }
}
