return {
  'sindrets/diffview.nvim',
  dependencies = {
    'nvim-lua/plenary.nvim'
  },
  opts = {
    keymaps = {
      view = {
        ['<leader>b'] = false
      },
      file_panel = {
        ['<leader>b'] = false
      },
      file_history_panel = {
        ['<leader>b'] = false
      },
    }
  },
  cmd = 'DiffviewOpen',
  keys = {
    {
      '<space>bb',
      '<cmd>DiffviewOpen<cr>',
      desc = 'Diffview local',
    },
    {
      '<space>bd',
      '<cmd>DiffviewOpen origin/develop...<cr>',
      desc = 'Diffview vs develop',
    },
    {
      '<space>bm',
      '<cmd>DiffviewOpen origin/master...<cr>',
      desc = 'Diffview vs master',
    },
  }
}
