return
{
  'projekt0n/github-nvim-theme',
  lazy = false,    -- make sure we load this during startup if it is your main colorscheme
  priority = 1000, -- make sure to load this before all the other start plugins
  config = function()
    require('github-theme').setup({
      options = {
        dim_inactive = true,
        modules = {
          'cmp',
          -- 'coc',
          -- 'coc_explorer',
          'dapui',
          -- 'diffchar',
          -- 'dashboard',
          'diagnostic',
          -- 'fidget',
          -- 'fzf',
          'gitgutter',
          'gitsigns',
          'indent_blankline',
          'lsp_semantic_tokens',
          -- 'lsp_trouble',
          -- 'mini',
          'native_lsp',
          'neogit',
          'neotree',
          -- 'notify',
          -- 'nvimtree',
          'telescope',
          'treesitter',
          'treesitter_context',
          'whichkey',
        }
      },
    })

    -- vim.cmd('colorscheme github_dark')
    vim.cmd('colorscheme github_dark_dimmed')
  end,
  enabled = false,
}
