return {
  'ellisonleao/gruvbox.nvim',
  priority = 1000,
  config = function()
    local colors = require('gruvbox.palette').colors

    require('gruvbox').setup({
      undercurl = true,
      underline = true,
      bold = false,
      italic = {
        strings = false,
        comments = true,
        operators = false,
        folds = true,
      },
      strikethrough = true,
      invert_selection = false,
      invert_signs = false,
      invert_tabline = false,
      invert_intend_guides = false,
      palette_overrides = {},
      overrides = {
        ['@lsp.type.parameter'] = { fg = colors.faded_purple },
        ['@lsp.type.function'] = { fg = '#797df2' },
        ['@lsp.type.method'] = { fg = '#797df2' },
        ['@lsp.mod.readonly'] = { bold = true },
      },
      dim_inactive = true,
      transparent_mode = false,
    })
    -- vim.cmd('colorscheme gruvbox')
  end,
  enabled = false
}
