return {
  'sainnhe/gruvbox-material',
  priority = 1000,
  config = function()
    -- local colors = require('gruvbox.colors')
    -- vim.g.gruvbox_flat_style = "dark"
    -- vim.g.gruvbox_colors = {
    --   bg_search = 'purple',
    --   fg_search = 'black',
    -- }
    -- vim.g.gruvbox_theme = {
    --   Pmenu = { bg = 'bg_visual' },
    --   NormalFloat = { bg = 'bg_visual' }
    -- }
    -- vim.g.gruvbox_dark_float = false
    vim.g.gruvbox_material_ui_contrast = 'high'
    vim.g.gruvbox_material_dim_inactive_windows = 1 -- Dim inactive windows. Only works in neovim currently.
    vim.g.gruvbox_material_disable_terminal_colors = 0
    local links = {
      ['@lsp.type.namespace'] = '@namespace',
      ['@lsp.type.type'] = '@type',
      ['@lsp.type.class'] = '@type',
      ['@lsp.type.enum'] = '@type',
      ['@lsp.type.interface'] = '@type',
      ['@lsp.type.struct'] = '@structure',
      ['@lsp.type.parameter'] = '@parameter',
      ['@lsp.type.variable'] = '@variable',
      ['@lsp.type.property'] = '@property',
      ['@lsp.type.enumMember'] = '@constant',
      ['@lsp.type.function'] = '@function',
      ['@lsp.type.method'] = '@method',
      ['@lsp.type.macro'] = '@macro',
      ['@lsp.type.decorator'] = '@function',
    }
    -- for newgroup, oldgroup in pairs(links) do
    --   vim.api.nvim_set_hl(0, newgroup, { link = oldgroup, default = true })
    -- end
    vim.cmd('colorscheme gruvbox-material')
    vim.api.nvim_set_hl(0, '@lsp.mod.readonly', { italic = true, fg = 'Purple' })
  end,
  enabled = false
}
