return {
  'lukas-reineke/indent-blankline.nvim',
  dependencies = {
    'nvim-treesitter/nvim-treesitter',
  },
  config = function()
    local opt = vim.opt -- to set options
    opt.listchars:append('eol:↴')
    -- opt.listchars:append("space: ")
    -- opt.listchars:append 'space:⋅'
    opt.listchars:append('trail: ')
    opt.listchars:append('tab:→ ')
    require('indent_blankline').setup {
      show_end_of_line = true,
      use_treesitter = true,
      show_current_context = true,
      show_current_context_start = false,
      space_char_blankline = ' ',
      -- context_patterns = { 'class', 'function', 'method', 'block', '^if', '^for', '^while' },
    }
  end,
}
