return {
  'kdheepak/lazygit.nvim',
  dependencies = {
    'nvim-telescope/telescope.nvim'
  },
  cmd = {
    'LazyGit',
    'LazyGitConfig',
    'LazyGitFilter',
    'LazyGitFilterCurrentFile',
    'LazyGit',
  },
  config = function()
    require('telescope').load_extension('lazygit')
  end,
  keys = {
    {
      '<Space>g',
      function()
        require('lazygit').lazygit()
      end,
      desc = 'LazyGit'
    }
  }
}
