return {
  'stevearc/overseer.nvim',
  config = function()
    require('overseer').setup({
      templates = { 'builtin', 'user.cmake.cmake' },
    })
  end,
  keys = {
    {
      '<f4>',
      function()
        require('overseer').open()
        require('overseer').run_template()
      end,
      mode = { 'n', 'x' },
      desc = 'Start task (overseer)',
    },
  }
}
